﻿h4
{
	color: #999999;
	font-size: 7pt;
	margin-bottom: 13px;
	margin-top: 10px;
}
h4 a
{
	color: #999999;
	text-decoration: none;
}
h4 a:hover
{
	color: #eeeeee;
}
.wrapper
{
	float: left;
	width: 655px;
}
.col_left
{
	background-image: url(../pics/back_grey_light.jpg);
	background-repeat: repeat-y;
	float: left;
	width: 358px;
}
.col_center
{
	margin-left: 415px;
	width: 235px;
}
.col_right
{
	border-left: 1px solid #fff;
	margin-left: 660px;
	padding-bottom: 0px;
	padding-left: 20px;
	width: 180px;
}
h5
{
	padding-left: 20px;
	padding-right: 10px;
}
h3
{
	padding-left: 20px;
	padding-right: 10px;
}
h1
{
	padding-left: 20px;
	padding-right: 10px;
}
.col_left p
{
	padding-left: 20px;
	padding-right: 10px;
}
.col_left h1
{
	font-size: 13pt;
	padding-bottom: 20px;
	padding-top: 20px;
}
.col_left h3
{
	font-size: 9pt;
	padding-bottom: 2px ! important;
}
.col_left h5
{
	font-size: 9pt;
	padding-bottom: 15px;
	text-decoration: underline;
}
.col_left p
{
	font-size: 9pt;
	padding-bottom: 15px;
}
.col_right h2
{
	background-image: url(../pics/menubutton.jpg);
	background-repeat: repeat-y;
	font-size: 10pt;
	font-weight: normal;
	margin-bottom: 15px;
	margin-left: 0px;
	padding: 3px;
	padding-left: 20px;
}
ul.pro_list
{
	font-size: 9pt;
	list-style: none;
	margin-left: 20px;
	padding-left: 0px;
}



ul.pro_list li
{
	display: inline;
}
ul.navi_list
{
	font-size: 9pt;
	font-weight: bold;
	list-style-image: url(../pics/bullet_red.gif);
	margin-left: 22px;
	padding-left: 0px;
}
ul.navi_list li
{
	padding-bottom: 2px;
}
ul.navi_list a
{
	color: #fff;
	text-decoration: none;
}
ul.navi_list a:hover
{
	color: #eee;
	text-decoration: underline;
}
